---
linkTitle: "Admins"
title: Admin Documentation
weight: 1
prev: /
next: /admin/quickstart
cascade:
  type: docs
---

This part of the documentation deals with the installation, configuration, and operation of the runner system for regular admins.
If you are interested in the operation for regular users, take a look at the [User Area](/user).

## Services

A brief overview of the various services of the system and their interaction

* Backend: Contains the main logic and manages the data (via database connection)
* Mailer: Automatically sends emails based on HTML templates
* Document Server: Creates PDFs (certificates, runner cards, sponsorship declarations) from HTML templates
* Frontend: Administration interface for the admins and users of the runner system
* Self-service: Portal where citizen and company runners can register and view their data
* Beamer Show: Displays current statistics and top lists for the event
* Scan Client: Software for the scanner stations
* Docs: This documentation

![Service Diagrams](/images/service_interaction.png)

## FAQ

A few of the most frequently asked questions in advance

### Why can't I see a page?

Users only see the pages in the system for which they have permissions.
If you can't see a page, you are probably not fully authorized as an admin.
